dotNet 2.0

If using a version of Windows newer than Windows 2000, you should instead install dotNet 3.5.

Step One: Install the Windows Installer 3.1: WindowsInstaller31.exe

Step Two: Install the .NET Framework version 2.0.